#
# buildpkg system wide configuration
#

IGNOREPATH="/proc:/dev:/root:/export/home:/home:/tmp:/var/spool/postfix:/usr/src:/usr/local/src:/usr/share/src:/xfn"

DOWNLOAD_IF_NOT_AVAILABLE="y"

STRIP_LIB="y"
STRIP_BIN="y"
STRIP_STATIC_LIBRARIES="y"

INSTALL_MODE="jail"
PACKAGE_TYPE="package_type"

AUTO_COLLECT_INSTALLED="y"

REMOVE_AFTER_COPIED_TO_DESTDIR="y"
REMOVE_EMPTY_DIRS="n"
